*{
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webskit-box-sizing: border-box;
}
ul {
 list-style: disc !important;
}
ul li {
  font-size: 17px;
  line-height: 24px;
}
p{
  /*font-family: Arial, "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif !important;*/
  font: 300 17px/22px Arial !important;
}
h3 {
  line-height: 1em !important;
}

.mobile-h2{
  font-size: 19px !important;
}

body#ml-body {
  padding-top: 75px;
  padding-bottom: 50px;
}
body#ml-body p{
  font-size: 16px;
  line-height: 22px;
}
@media( min-width: 1080px ) {

  body#ml-body {
    padding-top: 0px;
  }

}

.no-margin{
  margin: 0 !important;
}
section {
  display: block;
  margin: 10px 0;
  clear: both;
}
.row {
  clear: both;
}

.clearfix:before,
div.row:before,
section:before {
  clear: both;
  content:"";
  display: block;
}

.clearfix:after,
div.row:after,
section:after {
  clear: both;
  content:"";
  display: block;
}

.no-padding {
  padding: 0px !important;
}
/***************************
Typography
****************************/
p.text-blue {
  color: #0A246A !important;
}

.text-center {
  text-align: center !important;
}

.text-size-1{
  font-size: 32px !important;
}

.text-size-2{
  font-size: 30px !important;
}

.text-size-3{
  font-size: 24px !important;
}

.text-size-4{
  font-size: 20px !important;
}

.text-size-5{
  font-size: 18px !important;
}

.text-size-6{
  font-size: 14px !important;
}

.text-light {
  font-weight:100 !important;
}
.text-bold {
  font-weight:500 !important;
}
.text-bolder {
  font-weight:900 !important;
}

/***************************
Grid
****************************/
[class*="col-xs-"],
[class*="col-sm-"],
[class*="col-md-"],
[class*="col-lg-"] {
  padding: 15px;
  float:right;
}
.col-xs-1 {width: 8.33%;}
.col-xs-2 {width: 16.66%;}
.col-xs-3 {width: 25%;}
.col-xs-4 {width: 33.33%;}
.col-xs-5 {width: 41.66%;}
.col-xs-6 {width: 50%;}
.col-xs-7 {width: 58.33%;}
.col-xs-8 {width: 66.66%;}
.col-xs-9 {width: 75%;}
.col-xs-10 {width: 83.33%;}
.col-xs-11 {width: 91.66%;}
.col-xs-12 {width: 100%;}

@media (min-width:768px) {

  .col-sm-1 {width: 8.33%;}
  .col-sm-2 {width: 16.66%;}
  .col-sm-3 {width: 25%;}
  .col-sm-4 {width: 33.33%;}
  .col-sm-5 {width: 41.66%;}
  .col-sm-6 {width: 50%;}
  .col-sm-7 {width: 58.33%;}
  .col-sm-8 {width: 66.66%;}
  .col-sm-9 {width: 75%;}
  .col-sm-10 {width: 83.33%;}
  .col-sm-11 {width: 91.66%;}
  .col-sm-12 {width: 100%;}
  
  
  .mobile-h2{
    font-size: 1.8em !important;
  }
  

}

@media (min-width:992px) {

  .col-md-1 {width: 8.33%;}
  .col-md-2 {width: 16.66%;}
  .col-md-3 {width: 25%;}
  .col-md-4 {width: 33.33%;}
  .col-md-5 {width: 41.66%;}
  .col-md-6 {width: 50%;}
  .col-md-7 {width: 58.33%;}
  .col-md-8 {width: 66.66%;}
  .col-md-9 {width: 75%;}
  .col-md-10 {width: 83.33%;}
  .col-md-11 {width: 91.66%;}
  .col-md-12 {width: 100%;}

}

@media (min-width:1200px) {

  .col-lg-1 {width: 8.33%;}
  .col-lg-2 {width: 16.66%;}
  .col-lg-3 {width: 25%;}
  .col-lg-4 {width: 33.33%;}
  .col-lg-5 {width: 41.66%;}
  .col-lg-6 {width: 50%;}
  .col-lg-7 {width: 58.33%;}
  .col-lg-8 {width: 66.66%;}
  .col-lg-9 {width: 75%;}
  .col-lg-10 {width: 83.33%;}
  .col-lg-11 {width: 91.66%;}
  .col-lg-12 {width: 100%;}

}


/***************************
Forms and inputs
****************************/

.form-control {
  display: block;
  width: 100%;
}
input.error {
  box-shadow: 0 0 3px 1px red;
}

select.form-control{

  padding: 5px;
  background: #fff;
  border-color: #efefef;
  border-width: 2px;
  border-style: solid;
  margin-bottom: 10px;
  border-radius: 3px;
  font-size: 1em;
  color: #666;
  font-family: inherit;
}

/***************************
Messages
****************************/
.error-message {
  background-color: linen;
  border-right: 3px solid red;
  color: red;
  padding:5px;
}
.success-message {
  background-color: palegreen;
  border-right: 3px solid green;
  color: green;
  padding:5px;
}

/***************************
Footer links
****************************/

#footer-widgets .widget_nav_menu ul.menu li.menu-item a {
  color: #000 !important;
  font-size: 15px !important;
}



.panic-page .products {

  font-size: 0px !important;
  vertical-align: top;
}
.panic-page .products .product-item {

  /*width: calc( 20% - 10px );*/
  /*white-space: nowrap;*/
  /*font-size: 0px !important;*/
  /*display: inline-block;*/
  border-radius: 5px;
  /*margin:0 5px;*/
  background-color: #eee;
  /*vertical-align: top;*/

}

.panic-page .products .product-item .product-image-holder{

  position: relative;
  height: 100px;
  overflow: hidden;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}


.panic-page .products .product-item .product-image-holder img{

  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateX( -50% );
  height: auto;
  width: 100%;
  max-height: none;
}
@media (max-width: 768px) {
  .panic-page .products .product-item .product-image-holder{
    height: auto;
  }

  .panic-page .products .product-item .product-image-holder img{

    top: auto;
    left: auto;
    transform: translateX( 0% );
    position: static;

  }
}
.panic-page .products .product-item .text-holder{

  font-size: 10px !important;

  text-align: center;
  white-space: normal;

  padding: 10px 5px;
}
.panic-page .products .product-item .text-holder h3 a{
  color: #000 !important;
}


.widget_product_categories li.cat-item {
  list-style: none;
}
.widget_product_categories li.cat-item a {
  padding: 10px 10px;
  display: block;
}
.widget_product_categories li.cat-item a:hover {
  background-color: #eee;
}